This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478969 - update it to latest release TCPDUMP 4.0.0 / LIBPCAP 1.0.0 , for fedora 11
update it to latest release TCPDUMP 4.0.0 / LIBPCAP 1.0.0 , for fedora 11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
http://www.tcpdump.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-06 05:07 EST by acount closed by user
Modified: 2009-02-07 12:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-07 12:05:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-01-06 05:07:58 EST
Mon.    October 27, 2008.  ken@netfunctional.ca.  Summary for 4.0.0 tcpdump release
        Add support for Bluetooth Sniffing
        Add support for Realtek Remote Control Protocol (openrrcp.org.ru)
        Add support for 802.11 AVS
        Add support for SMB over TCP
        Add support for 4 byte BGP AS printing
        Add support for compiling on case-insensitive file systems
        Add support for ikev2 printing
        Update support for decoding AFS
        Update DHCPv6 printer
        Use newer libpcap API's (allows -B option on all platforms)
        Add -I to turn on monitor mode
        Bugfixes in lldp, lspping, dccp, ESP, NFS printers
        Cleanup unused files and various cruft


-thanks-
Comment 1 acount closed by user 2009-02-07 12:05:13 EST
one month latter and nobody cared.

so closing ...

Note You need to log in before you can comment on or make changes to this bug.